flutter_launcher_icons 0.13.1 copy "flutter_launcher_icons: ^0.13.1" to clipboard
flutter_launcher_icons: ^0.13.1 copied to clipboard

A package which simplifies the task of updating your Flutter app's launcher icon.

6445
likes
130
pub points
100%
popularity

Publisher

verified publisherfluttercommunity.dev

A package which simplifies the task of updating your Flutter app's launcher icon.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

args, checked_yaml, cli_util, image, json_annotation, path, yaml

More

Packages that depend on flutter_launcher_icons